
.brand-feature-container .brand-feature {
    background-color: #402985;
    border-radius: 15px;
  }
  
  .brand-feature-container #brand-logo {
    background-image: url(../images/cadbury/logo.png);
    background-size: auto;
    height: 200px;
    width: 340px;
    margin-left: -170px;
    top: 30px;
  }
  
  .main-content {
    background-image: url(../images/cadbury/page-top.png);
    background-position: 0 0;
    background-size: contain;
  }
  
  .brand-container {
    background-color: #402985;
    background-image: url(../images/cadbury/bg-centered.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product-overlay-wrapper .product {
    border-color: #402985;
    background-color: #402985;
  }
  
  .product-overlay-wrapper .product .overlay-control {
    opacity: .5;
  }
  
  .product .prod-circle {
    background-color: #8e80b7;
  }
  
  .product #overlay-brand-logo {
    background-image: url(../images/cadbury/logo.png);
    background-size: auto 100%;
  }
  
  .product #overlay-logo {
    display: none;
  }
  
  .flavour-item .prod-circle {
    background-color: #8e80b7;
  }
  
  .flavour-item .flavour-image img {
    max-height: 210px;
  }
  
  .product .prod-circle-image {
    background-size: contain;
  }
  
  .page-section .page-container {
    box-shadow: none;
  }
  
  .flavour-item .feature-block .feature-block-text h3,
  .brand-columns .feature-block .feature-block-text h3,
  .flavour-item .feature-block .feature-block-text p,
  .brand-columns .feature-block .feature-block-text p {
    color: #402985;
  }
  
  .brand-feature .text {
    height: 100%;
  }
  
  .brand-feature .text h1,
  .brand-feature .text h2,
  .brand-feature .text h3,
  .brand-feature .text p {
    color: #402985;
  }
  
  .product h1,
  .product h2,
  .product h3,
  .product h4,
  .product h5,
  .product a {
    color: #fff;
  }
  
  .flavours h5 {
    color: #402985;
    text-transform: uppercase
  }
  
  @media screen and (max-width: 767px) {
  
    .brand-feature-container .brand-feature {
      border-radius: 0;
    }
  
    .flavours h5 {
      text-transform: unset;
    }
  
    .flavour-item .flavour-image {
      max-width: 300px;
      margin-left: auto;
      margin-right: auto;
    }
  
    .brand-container,
    .brand-container .main-content {
      background-image: none;
    }
  
    .brand-feature-container .brand-feature {
      background: none;
    }
  
    .brand-feature-container #brand-logo {
      background-size: 70%;
      background-size: 40%;
      top: 10;
    }
  
    .brand-feature .slide {
      height: 475px;
    }
  
    .brand-feature .text {
      height: 220px;
    }
  
    .add-this-brand-bar a.btn {
      width: 100%;
      background-position: center 0;
    }
  
    .brand-columns .column .stay-tuned {
      display: none;
    }
  
    .flavours-grid .flavour-item {
      background-color: #8e80b7;
    }
  }